## hubzero-cms 20110403.3

=== debian/changelog ===
hubzero-cms (20110403.3-5) testing; urgency=low

  * Updated to 1.0 -- left source code date alone

 -- John Rosheck <jrosheck@purdue.edu>  Thu, 07 Apr 2011 23:44:34 -0400

hubzero-cms (20110403.3-4) testing; urgency=low

  * new cron file for newer log rotater 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 04 Apr 2011 15:55:39 -0400

hubzero-cms (20110403.3-3) testing; urgency=low

  * add apache and cmsauth  log rotater 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 04 Apr 2011 15:31:44 -0400

hubzero-cms (20110403.3-2) testing; urgency=low

  * add daily log directories

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 04 Apr 2011 15:21:09 -0400

hubzero-cms (20110403.3-1) testing; urgency=low

  * New upstream (update paths to texvc and addrepo)

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 03 Apr 2011 17:06:50 -0400

hubzero-cms (20110403.2-1) testing; urgency=low

  * New upstream (add missing images to hubbasic template)

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 03 Apr 2011 13:08:21 -0400

hubzero-cms (20110403.1-1) testing; urgency=low

  * New upstream (add hubbasic template sliding panes images into template dir)

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 03 Apr 2011 01:30:44 -0400

hubzero-cms (20110402.2-1) testing; urgency=low

  * New upstream (fixes file uploads to new groups during creation)

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 02 Apr 2011 23:21:27 -0400

hubzero-cms (20110402.1-3) testing; urgency=low

  * And another bug down.

 -- John Rosheck <jrosheck@purdue.edu>  Sat, 02 Apr 2011 17:09:20 -0400

hubzero-cms (20110402.1-2) testing; urgency=low

  * Fixed bug in postinst

 -- John Rosheck <jrosheck@purdue.edu>  Sat, 02 Apr 2011 16:36:45 -0400

hubzero-cms (20110402.1-1) testing; urgency=low

  *  New Upstream (bugfix collection)

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 02 Apr 2011 15:22:46 -0400

hubzero-cms (20110327.2-1) testing; urgency=low

  * New upstream (copyright/license updates for HUBbub 2011)

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 27 Mar 2011 19:53:22 -0400

hubzero-cms (20110326.1-1) testing; urgency=low

  * New upstream (a year of updates)
  * Remove joomla code (now in hubzero-cms-joomla)
  * Remove installation code (now in hubzero-cms-joomla-installation)

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 26 Mar 2011 17:14:53 -0400

hubzero-cms (20100408.4-1) testing; urgency=low

  * changed paths from /usr/lib/hubzero/cms to /usr/share/hubzero-cms in
    debian/rules and the patch file.
  * new copyright file and kept Joomla reference

 -- John Rosheck <jrosheck@purdue.edu>  Thu, 03 Mar 2011 22:48:13 -0500

hubzero-cms (20100408.3-1) unstable; urgency=low

  * Non-maintainer upload.
  * Adding to unstable repository, needed new version

 -- John Rosheck <jrosheck@purdue.edu>  Thu, 23 Sep 2010 13:23:09 -0400

hubzero-cms (20100408.2-1) stable; urgency=low

  * New upstream (nanohub fixes, more default configuration fixes) 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 08 Apr 2010 20:50:51 -0400

hubzero-cms (20100407.1-1) stable; urgency=low

  * New upstream (fix configuration defaults, addrepo location)

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 07 Apr 2010 17:55:33 -0400

hubzero-cms (20100406.2-1) stable; urgency=low

  * New Upstream (remove com_mw reference)

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 06 Apr 2010 19:35:05 -0400

hubzero-cms (20100406.1-2) stable; urgency=low
 
  * New upstream (Joomla! 1.5.15 update)

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 06 Apr 2010 10:10:34 -0400

hubzero-cms (20100405.2-1) stable; urgency=low

  * New upstream (fixed sample data)

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 05 Apr 2010 19:29:20 -0400

hubzero-cms (20100405.1-1) stable; urgency=low

  * New upstream (sync with nanohub)

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 05 Apr 2010 18:21:02 -0400

hubzero-cms (20100404.1-4) stable; urgency=low

  * dh_fixperms is not my friend 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 04 Apr 2010 15:49:23 -0400

hubzero-cms (20100404.1-3) stable; urgency=low

  * Trouble getting fakeroot build to keep permissions 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 04 Apr 2010 15:28:15 -0400

hubzero-cms (20100404.1-2) stable; urgency=low

  * Fix typo in dependency name 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 04 Apr 2010 14:46:46 -0400

hubzero-cms (20100404.1-1) stable; urgency=low

  * New upstream (includes site/protected directory)
  * Create /var/log/hub directory
  * Set group write permissions across entire tree

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 04 Apr 2010 14:37:18 -0400

hubzero-cms (20100402.1-1) stable; urgency=low

  * Initial release

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 02 Apr 2010 12:08:23 -0400
