=== debian/control ===
Source: hubzero-cms
Section: web
Priority: extra
Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
Build-Depends: debhelper (>= 7), quilt
Standards-Version: 3.7.3
Homepage: http://hubzero.org

Package: hubzero-cms
Architecture: all
Depends: hubzero-cms-joomla, hubzero-cms-joomla-installation, expect, python-dns, gnuplot, hubzero-apache2, hubzero-texvc
Description: The HUBzero(R) Platform for Scientific Collaboration CMS
 The HUBzero(R) Platform for Scientific Collaboration is a platform used to 
 create dynamic web sites for scientific research and educational activities. 
 With HUBzero, you can easily publish your research software and related 
 educational materials on the web.
 .
 HUBzero is a registered trademark of Purdue University.
 .
 This package contains the HUBzero Content Management System, an extension
 to the Joomla! CMS provided via the hubzero-cms-joomla package.
