## hubzero-cms 20120923.6

=== debian/changelog ===
hubzero-cms (20120923.6-1) unstable; urgency=low

  * fix secrets update 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 23 Sep 2012 17:54:55 -0400

hubzero-cms (20120923.5-1) unstable; urgency=low

  * fix hubrepo password changing
  * upstream pull 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 23 Sep 2012 17:44:51 -0400

hubzero-cms (20120923.4-1) unstable; urgency=low

  * need the apps user to be able to read hubconfiguration.php 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 23 Sep 2012 15:14:09 -0400

hubzero-cms (20120923.3-1) unstable; urgency=low

  * fix ldap group dn syntax for trac 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 23 Sep 2012 14:48:31 -0400

hubzero-cms (20120923.2-1) unstable; urgency=low

  * put rewrite lock outside of virtual host definition

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 23 Sep 2012 13:33:11 -0400

hubzero-cms (20120923.1-1) unstable; urgency=low

  * fix submit-server configuration

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 23 Sep 2012 11:07:49 -0400

hubzero-cms (20120922.2-1) unstable; urgency=low

  * merge submit and submit-server configuration
  * upstream pull

 -- David Benham <dbenham@purdue.eud>  Sat, 22 Sep 2012 19:32:46 -0400

hubzero-cms (20120922.1-1) unstable; urgency=low

  * upstream pull

 -- David Benham <dbenham@purdue.edu>  Sat, 22 Sep 2012 17:42:47 -0400

hubzero-cms (20120921.4-1) unstable; urgency=low

  * added HUBNAME forge to hubconfiguration.php file
  * added configure/submit section
  * added mw-service enable, named mw to mw-client, moved disk_quota to mw-service

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 21 Sep 2012 16:31:58 -0400

hubzero-cms (20120921.3-1) unstable; urgency=low

  * repo password updates
  * fix extra newline in email from addresses in configuration.php
  * upstream pull 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 21 Sep 2012 15:10:22 -0400

hubzero-cms (20120921.2-1) unstable; urgency=low

  * upstream pull 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 21 Sep 2012 10:51:48 -0400

hubzero-cms (20120921.1-1) unstable; urgency=low

  * upstream pull

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 21 Sep 2012 09:22:49 -0400

hubzero-cms (20120920.5-1) unstable; urgency=low

  * upstream pull 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 20 Sep 2012 23:16:26 -0400

hubzero-cms (20120920.4-1) unstable; urgency=low

  * upstream pull

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 20 Sep 2012 22:54:11 -0400

hubzero-cms (20120920.3-1) unstable; urgency=low

  * add recommended dependency for hubzero-mailgateway 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 20 Sep 2012 20:11:45 -0400

hubzero-cms (20120920.2-1) unstable; urgency=low

  * added perms and ownership to hubconfiguration.php file
  * create the hubconfiguration.php file during forge enable
  * added /etc/vz/vz.conf logic for turning disk quota off
  * added mailgateway configure and hubzero.conf file creation logic 
  * upstream pull

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 20 Sep 2012 18:29:03 -0400

hubzero-cms (20120920.1-1) unstable; urgency=low

  * upstream pull 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 20 Sep 2012 11:29:35 -0400

hubzero-cms (20120919.9-1) unstable; urgency=low

  * fix textifier.conf ownership/permissions
  * upstream pull 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 19 Sep 2012 20:52:31 -0400

hubzero-cms (20120919.8-1) unstable; urgency=low

  * upstream pull 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 19 Sep 2012 20:40:43 -0400

hubzero-cms (20120919.7-1) unstable; urgency=low

  * added /srv/HUBNAME/projects directory and updated the params field 
    for the com_projects to have webpath 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 19 Sep 2012 17:51:18 -0400

hubzero-cms (20120919.6-1) unstable; urgency=low

  * added ownership to textifier conf file
  * added textifier enable

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 19 Sep 2012 16:38:17 -0400

hubzero-cms (20120919.5-1) unstable; urgency=low

  * vncproxy m4 fix, forgot to put a 'D' in front of the defines
  * added logic to check for conf file sections and add them when adding a 
    possibly new value if the section doesn't exist, 
  * add etc/init.d/expire-sessions restart to enable mw --enable

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 19 Sep 2012 15:35:04 -0400

hubzero-cms (20120919.4-1) unstable; urgency=low

  * added vncproxy flag to m4, changed perms for sudoers.d/hubzero-forge file
  * fix m4 formatting, dependencies, and version bump for upstream pull
  * upstream pull

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 19 Sep 2012 15:08:05 -0400

hubzero-cms (20120919.3-1) unstable; urgency=low

  * added apache restart to filexfer enable. Reworked sudoers logic to 
    use hub specific file in sudoers.d directory
  * reworked call to addhubuser to support changed function arg list
  * more m4 formatting fixes
  * update m4 tab alignments and version bump for upstream pull
 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 19 Sep 2012 13:53:44 -0400

hubzero-cms (20120919.2-1) unstable; urgency=low

  * fix more m4 alignments 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 19 Sep 2012 09:59:09 -0400

hubzero-cms (20120919.1-1) unstable; urgency=low

  * fix m4 tab alignments
  * upstream pull

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 19 Sep 2012 09:47:16 -0400

hubzero-cms (20120918.2-1) unstable; urgency=low

  * added enable vncproxy support
  * upstream pull 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 18 Sep 2012 18:54:14 -0400

hubzero-cms (20120918.1-1) unstable; urgency=low

  * added mw config
  * upstream pull
  * another day another version 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 18 Sep 2012 14:55:53 -0400


