## hubzero-cms 20121012.1

=== debian/changelog ===
hubzero-cms (20121012.1-1) unstable; urgency=low

  * mods to support new db library
  * upstream pull

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 12 Oct 2012 21:18:37 -0400
