## hubzero-cms 20121012.2

=== Makefile ===
--- 
+++ 
@@ -42,20 +42,18 @@
 	install --mode 0644 -D hub-ssl.m4 $(USRSHAREDIR)/hubzero-cms/conf
 	install --mode 0644 -D hub.m4 $(USRSHAREDIR)/hubzero-cms/conf
 	install --mode 0755 -D hzcms $(USRBINDIR)/hzcms
-	install --mode 0755 -d $(VARLOGDIR)/apache2
 	install --mode 0770 -d $(VARLOGDIR)/apache2/daily
 	install --mode 0770 -d $(VARLOGDIR)/apache2/imported
-	install --mode 0770 -d $(VARLOGDIR)/apache2/archive
+	install --mode 0750 -d $(VARLOGDIR)/apache2/archive
 	install --mode 0770 -d $(VARLOGDIR)/hubzero-cms
 	install --mode 0770 -d $(VARLOGDIR)/hubzero-cms/daily
 	install --mode 0770 -d $(VARLOGDIR)/hubzero-cms/imported
 	install --mode 0770 -d $(VARLOGDIR)/hubzero-cms/archive
 
 configure:
-	install --mode 0755 --owner root --group adm -d /var/log/apache2
 	install --mode 0770 --owner www-data --group www-data -d /var/log/apache2/daily
 	install --mode 0770 --owner www-data --group www-data -d /var/log/apache2/imported
-	install --mode 0770 --owner www-data --group www-data -d /var/log/apache2/archive
+	install --mode 0770 --owner root --group www-data -d /var/log/apache2/archive
 	install --mode 0770 --owner root --group www-data -d /var/log/hubzero-cms
 	install --mode 0770 --owner root --group www-data -d /var/log/hubzero-cms/daily
 	install --mode 0770 --owner root --group www-data -d /var/log/hubzero-cms/imported
