=== debian/changelog ===
hubzero-cms (20121012.2-1) unstable; urgency=low

  * don't change /var/log/apache2 owner/permissions in config step 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 19 Oct 2012 15:37:49 -0400
