## hubzero-cms 20121012.3

=== debian/changelog ===
hubzero-cms (20121012.3-1) unstable; urgency=low

  * fix case in default section header of /etc/hubzero.conf 
    inherited from old installs

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 19 Oct 2012 16:37:21 -0400
