## hubzero-cms 20121012.4

=== debian/changelog ===
hubzero-cms (20121012.4-1) unstable; urgency=low

  * move subversion configuration to /etc/apache2/HUBNAME.conf.d/

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 22 Oct 2012 13:18:55 -0400
