## hubzero-cms 20121012.5

=== debian/changelog ===
hubzero-cms (20121012.5-1) unstable; urgency=low

  * update hubzero python api calls

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 22 Oct 2012 13:59:24 -0400
