## hubzero-cms 20121015.1

=== debian/changelog ===
hubzero-cms (20121015.1-1) unstable; urgency=low

  * add schema update to hzcms update call
  * upstream pull (switch to branch 1.1)

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 23 Oct 2012 11:45:49 -0400
