=== debian/control ===
Source: hubzero-cms
Section: web
Priority: extra
Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.7.3
Homepage: http://hubzero.org

Package: hubzero-cms
Depends: apache2-mpm-prefork(>=2.2),libapache2-mod-php5(>=5.3),php5-mysql,php5-gd,php5-curl,hubzero-python,exim4,m4,mysql-client,python-mysqldb,python-ldap
Recommends: php5-stem, hubzero-texvc, hubzero-textifier, clamav, hubzero-mailgateway
Architecture: all
Description: The HUBzero(R) Platform for Scientific Collaboration CMS
 The HUBzero(R) Platform for Scientific Collaboration is a platform used to 
 create dynamic web sites for scientific research and educational activities. 
 With HUBzero, you can easily publish your research software and related 
 educational materials on the web.
 .
 HUBzero is a registered trademark of HUBzero Foundation, LLC.
 .
 This package contains the HUBzero Content Management System, which is based
 on (but not necessarily 100% compatible with) the Joomla! CMS <joomla.org>.
