## hubzero-cms 20121015.2

=== debian/changelog ===
hubzero-cms (20121015.2-1) unstable; urgency=low

  * add python-argparse dependency 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 23 Oct 2012 16:31:58 -0400
