## hubzero-cms 20121015.3

=== debian/changelog ===
hubzero-cms (20121015.3-1) unstable; urgency=low

  * updated old call to query_selectscalar from execSelectQueryScalar
  * minor fix to pass fqdn into m4 processing of the apache config files
  * upstream pull for security updates

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 07 Nov 2012 19:24:10 -0500
