## hubzero-cms 20121015.4

=== debian/changelog ===
hubzero-cms (20121015.4-1) unstable; urgency=low

  * create hubname.conf.d directory when upgrading subversion configuration

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 07 Nov 2012 20:08:14 -0500
