## hubzero-cms 20121015.5

=== debian/changelog ===
hubzero-cms (20121015.5-1) unstable; urgency=low

  * fix syntax error from lack of any testing

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 07 Nov 2012 20:11:51 -0500
