## hubzero-cms 20121015.6

=== debian/changelog ===
hubzero-cms (20121015.6-1) unstable; urgency=low

  * check correct subversion configuration variable

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 07 Nov 2012 20:15:39 -0500
