## hubzero-cms 20121015.7

=== debian/changelog ===
hubzero-cms (20121015.7-1) unstable; urgency=low

  * create hubname.conf.d directory as normal part of subversion enable

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 08 Nov 2012 10:35:40 -0500
