## hubzero-cms 20121015.8

=== debian/changelog ===
hubzero-cms (20121015.8-2) unstable; urgency=low

  * lack of testing strikes again, typo fixed

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 08 Nov 2012 10:39:37 -0500
