## hubzero-cms 20121015.9

=== debian/changelog ===
hubzero-cms (20121015.9-1) unstable; urgency=low

  * fix nsswitch permission problem when doing an update 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 08 Nov 2012 10:48:18 -0500
