## hubzero-cms 20121015.10

=== debian/changelog ===
hubzero-cms (20121015.10-1) unstable; urgency=low

  * turn off php engine in site directory/
  * upstream pull for security updates

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 03 Dec 2012 15:15:10 -0500
