## hubzero-cms 20121015.11

=== debian/changelog ===
hubzero-cms (20121015.11-1) unstable; urgency=low

  * fix logrotate m4 file quoting problem

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 06 Dec 2012 13:44:24 -0500
