## hubzero-cms 20121015.12

=== debian/changelog ===
hubzero-cms (20121015.12-1) unstable; urgency=low

  * regenerate logrotate files on hzcms update 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 06 Dec 2012 14:01:49 -0500
