## hubzero-cms 20121218.1

=== debian/changelog ===
hubzero-cms (20121218.1-1) unstable; urgency=low

  * fix hzcms updater to fix rather than regerenate some config files
  * upstream pull (all fixes)

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 18 Dec 2012 14:55:31 -0500
