## hubzero-cms 20121220.1

=== Makefile ===
--- 
+++ 
@@ -51,6 +51,7 @@
 	install --mode 0770 -d $(VARLOGDIR)/hubzero-cms/archive
 
 configure:
+	if [ -e /etc/hubzero.conf ]; then sed -e "s/^\s*\[\s*default\s*]\s*$/[DEFAULT]/" --in-place /etc/hubzero.conf; fi
 	install --mode 0770 --owner www-data --group www-data -d /var/log/apache2/daily
 	install --mode 0770 --owner www-data --group www-data -d /var/log/apache2/imported
 	install --mode 0770 --owner root --group www-data -d /var/log/apache2/archive
