=== debian/changelog ===
hubzero-cms (20121220.1-1) unstable; urgency=low

  * fix svn.conf incorrectly set by previous hzcms updater
  * upstream pull (all fixes)

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 20 Dec 2012 10:08:26 -0500
