## hubzero-cms 20121220.2

=== debian/changelog ===
hubzero-cms (20121220.2-1) unstable; urgency=low

  * fix filexfer-xlate configuration in hub-ssl.m4
  * upstream pull (all fixes) 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 20 Dec 2012 15:43:36 -0500
