## hubzero-cms 20121221.1

=== debian/changelog ===
hubzero-cms (20121221.1-1) unstable; urgency=low

  * upstream pull (all fixes)

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 21 Dec 2012 13:32:35 -0500
