## hubzero-cms 20121221.2

=== debian/changelog ===
hubzero-cms (20121221.2-1) unstable; urgency=low

  * upstream pull (all fixes)

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 21 Dec 2012 15:32:48 -0500
