## hubzero-cms 20130107.1

=== debian/changelog ===
hubzero-cms (20130107.1-1) unstable; urgency=low

  *  upstream pull (all fixes)

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 07 Jan 2013 10:18:46 -0500
