## hubzero-cms 20130114.1

=== debian/changelog ===
hubzero-cms (20130114.1-1) unstable; urgency=low

  * upstream pull (allfixes)
  * updater fix to support upstream pull

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 14 Jan 2013 15:27:55 -0500
