## hubzero-cms 20130115.1

=== debian/changelog ===
hubzero-cms (20130115.1-1) unstable; urgency=low

  * upstream pull (allfixes)

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 15 Jan 2013 10:10:46 -0500
