## hubzero-cms 20130115.2

=== debian/changelog ===
hubzero-cms (20130115.2-1) unstable; urgency=low

  * actually do the upstream pull (allfixes) this time

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 15 Jan 2013 10:53:32 -0500
