## hubzero-cms 20130128.1

=== debian/changelog ===
hubzero-cms (20130128.1-1) unstable; urgency=low

  * upstream pull (all fixes)

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 28 Jan 2013 13:15:59 -0500
