## hubzero-cms 20130131.1

=== debian/changelog ===
hubzero-cms (20130131.1-1) unstable; urgency=low

  * upstream pull (all fixes)
  * add base ssh/sftp configuration support to hzcms

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 31 Jan 2013 14:51:55 -0500
