## hubzero-cms 20130219.1

=== debian/changelog ===
hubzero-cms (20130219.1-1) unstable; urgency=low

  * upstream pull (all fixes)
  * patch direct access to wishlist attachments

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 19 Feb 2013 11:07:35 -0500
