## hubzero-cms 20130219.2

=== debian/changelog ===
hubzero-cms (20130219.2-1) unstable; urgency=low

  * patch the patch for direct access to wishlist attachments

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 19 Feb 2013 11:16:19 -0500
