## hubzero-cms 20130219.3

=== debian/changelog ===
hubzero-cms (20130219.3-1) unstable; urgency=low

  * upstream pull (all fixes) 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 19 Feb 2013 14:13:57 -0500
