=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: hubzero-cms
 Depends: apache2-mpm-prefork(>=2.2),libapache2-mod-php5(>=5.3),php5-mysql,php5-gd,php5-curl,hubzero-python,exim4,m4,mysql-client,python-mysqldb,python-ldap,python-argparse
-Recommends: php5-stem, hubzero-texvc, hubzero-textifier, clamav, hubzero-mailgateway
+Recommends: php5-stem, hubzero-texvc, hubzero-textifier, clamav, hubzero-mailgateway, git
 Architecture: all
 Description: The HUBzero(R) Platform for Scientific Collaboration CMS
  The HUBzero(R) Platform for Scientific Collaboration is a platform used to
