## hubzero-cms 20130219.4

=== debian/changelog ===
hubzero-cms (20130219.4-1) unstable; urgency=low

  * fix hzcms sftpEnable to check variable existence before use

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 19 Feb 2013 14:46:36 -0500
