## hubzero-cms 20130509.2

=== debian/changelog ===
hubzero-cms (20130509.2-1) unstable; urgency=low

  * hotfix for saving profile tags

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 09 May 2013 12:43:27 -0400

hubzero-cms (20130509.1-1) unstable; urgency=low

  * hotfixes for group schema changes made in last update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 09 May 2013 11:50:01 -0400
