## hubzero-cms 20130513.1

=== debian/changelog ===
hubzero-cms (20130513.1-1) unstable; urgency=low

  * hotfix tag search issues
  * hotfix messaging issues

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 13 May 2013 09:22:33 -0400
