## hubzero-cms 20130514.1

=== debian/changelog ===
hubzero-cms (20130514.1-1) unstable; urgency=low

  * hotfix force login to tool pipeline
  * hotfix addrepo error passing 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 14 May 2013 10:32:11 -0400
