## hubzero-cms 20130520.1

=== debian/changelog ===
hubzero-cms (20130520.1-1) unstable; urgency=low

  * hotfix for publish up date in blogs
  * hotfix for filexfer popup page styling

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 20 May 2013 15:09:31 -0400
