## hubzero-cms 20130529.1

=== debian/changelog ===
hubzero-cms (20130529.1-1) unstable; urgency=low

  * hotfix for group plugin forced login redirect 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 29 May 2013 11:50:07 -0400
