## hubzero-cms 20130529.2

=== debian/changelog ===
hubzero-cms (20130529.2-1) unstable; urgency=low

  * fix hzcms to modify /etc/logrotate.d/apache2 to not conflict with hubzero
    cms log rotation files.

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 29 May 2013 16:42:54 -0400
