## hubzero-cms 20130530.1

=== debian/changelog ===
hubzero-cms (20130530.1-1) unstable; urgency=low

  * fix hzcms to not install with hubname > 16 characters 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 30 May 2013 08:44:11 -0400
