## hubzero-cms 20130530.2

=== debian/changelog ===
hubzero-cms (20130530.2-1) unstable; urgency=low

  * hotfix template fix for placeholder support in some browsers (ie8 registration problems)

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 30 May 2013 09:26:37 -0400
