## hubzero-cms 20130531.1

=== debian/changelog ===
hubzero-cms (20130531.1-1) unstable; urgency=low

  * fix several variable naming errors exception handling code
  * add uri and dbname to global site configuration 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 31 May 2013 15:40:29 -0400
