## hubzero-cms 20130607.1

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-cms
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2012 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2012-2013 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2012 HUBzero Foundation, LLC.
+# Copyright (c) 2012-2013 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -27,6 +27,7 @@
 USRSHAREDIR=$(DESTDIR)/usr/share
 USRBINDIR=$(DESTDIR)/usr/bin
 VARLOGDIR=$(DESTDIR)/var/log
+ETCDIR=$(DESTDIR)/etc
 
 default all build:
 	@true
@@ -35,13 +36,17 @@
 	install --mode 0755 -d $(USRSHAREDIR)/hubzero-cms
 	cp -r cms $(USRSHAREDIR)/hubzero-cms
 	rm -fr $(USRSHAREDIR)/hubzero-cms/cms/.git
-	install --mode 0644 -D logrotate-cmsauth.m4 $(USRSHAREDIR)/hubzero-cms/conf/logrotate-cmsauth.m4
+
+	install --mode 0644 -D logrotate-cmsauth.m4 $(USRSHAREDIR)/hubzero-cms/conf
 	install --mode 0644 -D logrotate-cmsdebug.m4 $(USRSHAREDIR)/hubzero-cms/conf
+	install --mode 0644 -D logrotate-cmscron.m4 $(USRSHAREDIR)/hubzero-cms/conf
 	install --mode 0644 -D logrotate-hub-access.m4 $(USRSHAREDIR)/hubzero-cms/conf
 	install --mode 0644 -D logrotate-hub-error.m4 $(USRSHAREDIR)/hubzero-cms/conf
+	install --mode 0644 -D cron-cmscron.m4 $(USRSHAREDIR)/hubzero-cms/conf
 	install --mode 0644 -D hub-ssl.m4 $(USRSHAREDIR)/hubzero-cms/conf
 	install --mode 0644 -D hub.m4 $(USRSHAREDIR)/hubzero-cms/conf
 	install --mode 0755 -D hzcms $(USRBINDIR)/hzcms
+	install --mode 0755 -D hzcms-tick $(USRBINDIR)/hzcms-tick
 	install --mode 0770 -d $(VARLOGDIR)/apache2/daily
 	install --mode 0770 -d $(VARLOGDIR)/apache2/imported
 	install --mode 0750 -d $(VARLOGDIR)/apache2/archive
@@ -49,6 +54,7 @@
 	install --mode 0770 -d $(VARLOGDIR)/hubzero-cms/daily
 	install --mode 0770 -d $(VARLOGDIR)/hubzero-cms/imported
 	install --mode 0770 -d $(VARLOGDIR)/hubzero-cms/archive
+	install --mode 0770 -d $(VARLOGDIR)/hubzero-cms/daily/cron
 
 configure:
 	if [ -e /etc/hubzero.conf ]; then sed -e "s/^\s*\[\s*default\s*]\s*$/[DEFAULT]/" --in-place /etc/hubzero.conf; fi
@@ -59,6 +65,7 @@
 	install --mode 0770 --owner root --group www-data -d /var/log/hubzero-cms/daily
 	install --mode 0770 --owner root --group www-data -d /var/log/hubzero-cms/imported
 	install --mode 0770 --owner root --group www-data -d /var/log/hubzero-cms/archive
+	install --mode 0770 --owner root --group www-data -d /var/log/hubzero-cms/daily/cron
 	
 clean:
 	@true
