=== debian/changelog ===
hubzero-cms (20130607.1-1) unstable; urgency=low

  * fix /etc/mw-service/mw-service.conf configuration
  * add hzcms configrue cron 
  * add hzcms-tick cron task initiator
  * add config file templates for crontab and logrotate 
  * fix some python lint
  * replace enable_mw with enable_mw_client and enable_mw_service
  * [hotfix] add check for missing view variable to squash error log
  * [hotfix] check existence of array element before using to squash error log

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 07 Jun 2013 11:45:46 -0400
