## hubzero-cms 20130613.1

=== debian/changelog ===
hubzero-cms (20130613.1-1.1) unstable; urgency=low

  * hzcms: redo ssh,sftp,mw-virtualssh configuration
  * hzcms: rename some configuration options behind the scene
  * hzcms: add package-config section to conf file
  * [hotfix] pagination in tools pipeline

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 13 Jun 2013 10:29:40 -0400
