## hubzero-cms 20130613.2

=== Makefile ===
--- 
+++ 
@@ -36,7 +36,6 @@
 	install --mode 0755 -d $(USRSHAREDIR)/hubzero-cms
 	cp -r cms $(USRSHAREDIR)/hubzero-cms
 	rm -fr $(USRSHAREDIR)/hubzero-cms/cms/.git
-
 	install --mode 0644 -D logrotate-cmsauth.m4 $(USRSHAREDIR)/hubzero-cms/conf
 	install --mode 0644 -D logrotate-cmsdebug.m4 $(USRSHAREDIR)/hubzero-cms/conf
 	install --mode 0644 -D logrotate-cmscron.m4 $(USRSHAREDIR)/hubzero-cms/conf
