=== debian/changelog ===
hubzero-cms (20130613.2-1) unstable; urgency=low

  * hzcms: improve error handling and messages a little
  * fix Makefile broken in previous update preventing conf files from being installed 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 13 Jun 2013 14:26:25 -0400
