## hubzero-cms 20130613.3

=== debian/changelog ===
hubzero-cms (20130613.3-1) unstable; urgency=low

  * hzcms: add reconfigure subcommand to regenerate some config files on demand
  * fix Makefile that was still broken

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 13 Jun 2013 14:39:04 -0400
