## hubzero-cms 20130614.1

=== debian/changelog ===
hubzero-cms (20130614.1-1) unstable; urgency=low

  * hzcms: moved hubzero-forge configuration out of postinst and into hzcms
  * hzcms: clean up messages some more
  * tighten argparse dependency to make wheezy happier

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 14 Jun 2013 13:45:54 -0400
