## hubzero-cms 20130618.1

=== debian/changelog ===
hubzero-cms (20130618.1-1) unstable; urgency=low

  * hzcms: use python2.6 explicitly to help wheeezy out
  * fix php call by reference instance (more to come surely)

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 18 Jun 2013 09:29:45 -0400
