## hubzero-cms 20130618.2

=== debian/changelog ===
hubzero-cms (20130618.2-1) unstable; urgency=low

  * hzcms: restart autofs if sftp configuration changes

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 18 Jun 2013 18:31:25 -0400
