## hubzero-cms 20130619.1

=== debian/changelog ===
hubzero-cms (20130619.1-1) unstable; urgency=low

  * hzcms: close brace at end of hubconfiguration.php file
  * hotfix for some php5.4 errors

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 19 Jun 2013 12:56:47 -0400
