## hubzero-cms 20130621.1

=== debian/changelog ===
hubzero-cms (20130621.1-1) unstable; urgency=low

  * hotfix wiki links in cms
  * hzcms: improve verbose feedback; cron configuration
  * hzcms-tick: add timing stats; improve logging config

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 21 Jun 2013 09:09:50 -0400
