## hubzero-cms 20130621.2

=== debian/changelog ===
hubzero-cms (20130621.2-1) unstable; urgency=low

  * hzcms: updater fixes hubconfiguration.php missing curly brace 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 21 Jun 2013 12:06:08 -0400
