## hubzero-cms 20130622.1

=== debian/changelog ===
hubzero-cms (20130622.1-1) unstable; urgency=low

  * hzcms: fix typo of resetattrs parameter 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sat, 22 Jun 2013 15:19:44 -0400
