## hubzero-cms 20130622.2

=== debian/changelog ===
hubzero-cms (20130622.2-1) unstable; urgency=low

  * hzcms: to include addhubuser api call changes in parameters

 -- David Benham <dbenham@purdue.edu>  Mon, 24 Jun 2013 17:31:49 -0400
