## hubzero-cms 20130624.2

=== debian/changelog ===
hubzero-cms (20130624.2-1) unstable; urgency=low

  * build with submodule this time ;)

 -- David Benham <dbenham@purdue.edu>  Mon, 24 Jun 2013 18:31:29 -0400
