## hubzero-cms 20130625.1

=== debian/changelog ===
hubzero-cms (20130625.1-1) unstable; urgency=low

  * package rebuild to pickup some hzcms mods to account for python api changes 

 -- David Benham <dbenham@purdue.edu>  Tue, 25 Jun 2013 14:07:43 -0400
