## hubzero-cms 20130626.1

=== debian/changelog ===
hubzero-cms (20130626.1-1) unstable; urgency=low

  * forgot to commit cms patch, packages and git might be out of sync 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 26 Jun 2013 11:21:46 -0400
