## hubzero-cms 20130626.2

=== debian/changelog ===
hubzero-cms (20130626.2-1) unstable; urgency=low

  * update initial schema file to match post-update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 26 Jun 2013 14:26:45 -0400
