## hubzero-cms 20130627.1

=== debian/changelog ===
hubzero-cms (20130627.1-1) unstable; urgency=low

  * version bump, grab some useradd changes to hzcms

 -- David Benham <dbenham@purdue.edu>  Thu, 27 Jun 2013 16:24:34 -0400
