## hubzero-cms 20130627.2

=== debian/changelog ===
hubzero-cms (20130627.2-1) unstable; urgency=low

  * version bump

 -- David Benham <dbenham@purdue.edu>  Thu, 27 Jun 2013 16:35:55 -0400
