## hubzero-cms 20130628.1

=== debian/changelog ===
hubzero-cms (20130628.1-1) unstable; urgency=low

  * hzcms: add openvz configuration options
  * hzcms: use enhanced adduser function
  * hzcms: enchance vncproxy configuration options
  * hotfix: fix syntax in schema update of previous commit

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 28 Jun 2013 09:13:46 -0400
