## hubzero-cms 20130628.2

=== debian/changelog ===
hubzero-cms (20130628.2-1) unstable; urgency=low

  * hzcms: create vncproxy user with useradd

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 28 Jun 2013 11:40:48 -0400
