## hubzero-cms 20130628.3

=== debian/changelog ===
hubzero-cms (20130628.3-1) unstable; urgency=low

  * hzcms: fix open() call in fileCreate()
  * hzcms: reload cron after doing a cron configure change 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 28 Jun 2013 14:40:39 -0400
