## hubzero-cms 20130628.4

=== debian/changelog ===
hubzero-cms (20130628.4-1) unstable; urgency=low

  * hzcms: fix error messaging from reload of cron

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 28 Jun 2013 14:55:00 -0400
