## hubzero-cms 20130628.5

=== debian/changelog ===
hubzero-cms (20130628.5-1) unstable; urgency=low

  * hotfix: a batch of E_STRICT errors fixed 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 28 Jun 2013 18:31:16 -0400
