## hubzero-cms 20130702.1

=== debian/changelog ===
hubzero-cms (20130702.1-1) unstable; urgency=low

  * hzcms: configure fuse once and for all when configuring WebDAV

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 02 Jul 2013 10:49:34 -0400
