## hubzero-cms 20130702.3

=== debian/changelog ===
hubzero-cms (20130702.3-1) unstable; urgency=low

  * hzcms: add spamassassin config to mailgateway

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 02 Jul 2013 15:04:16 -0400

hubzero-cms (20130702.2-1) unstable; urgency=low

  * hzcms: fix final status message after openvz configuration enable/disable

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 02 Jul 2013 11:22:24 -0400
