## hubzero-cms 20130705.1

=== debian/changelog ===
hubzero-cms (20130705.1-1) unstable; urgency=low

  * hzcms: hub_template no longer should be in mw-client.conf
  * hotfix: move filexfer css to com_tools override

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 05 Jul 2013 14:17:48 -0400
